/* TRZCIONKA */
	@font-face{font-family:'CallunaSans'; src:url('font/callunasansitalic-webfont.eot'); src:url('font/callunasansitalic-webfont.eot?#iefix') format('embedded-opentype'), url('font/callunasansitalic-webfont.woff') format('woff'), url('font/callunasansitalic-webfont.ttf') format('truetype'), url('font/callunasansitalic-webfont.svg#CallunaSansItalic') format('svg'); font-weight:normal; font-style:italic;}
	@font-face{font-family:'CallunaSans'; src:url('font/callunasansregular-webfont.eot'); src:url('font/callunasansregular-webfont.eot?#iefix') format('embedded-opentype'), url('font/callunasansregular-webfont.woff') format('woff'), url('font/callunasansregular-webfont.ttf') format('truetype'), url('font/callunasansregular-webfont.svg#CallunaSansRegular') format('svg'); font-weight:normal; font-style:normal;}
	@font-face{font-family:'CallunaSans'; src:url('font/callunasansbold-webfont.eot'); src:url('font/callunasansbold-webfont.eot?#iefix') format('embedded-opentype'), url('font/callunasansbold-webfont.woff') format('woff'), url('font/callunasansbold-webfont.ttf') format('truetype'), url('font/callunasansbold-webfont.svg#CallunaSansBold') format('svg'); font-weight:bold; font-style:normal;}
	@font-face{font-family:'CallunaSans'; src:url('font/callunasansbolditalic-webfont.eot'); src:url('font/callunasansbolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('font/callunasansbolditalic-webfont.woff') format('woff'), url('font/callunasansbolditalic-webfont.ttf') format('truetype'), url('font/callunasansbolditalic-webfont.svg#CallunaSansBoldItalic') format('svg'); font-weight:bold; font-style:italic;}
/* SITE ********************************************************************************/
	*{margin:0; padding:0;}
	html, body{height:100%; margin:auto; padding:0; font-family:'CallunaSans', Arial, Helvetica, sans-serif;}
	#mask{width:600px; height:400px; position:absolute; left:50%; top:50%; /*margin-left:-300px; margin-top:-200px;*/ background-color:#f4f4f5;}
	#footer{height:100%; background:#f4f4f5;}
	.nav{position:absolute; top:20%; right:20%;}
/* ZDJECIA GLOWNE *****************************************************************************/
	.main-img{height:100%; width:auto !important; position:absolute; left:50%; display:none;}
/* SEKCJE *****************************************************************************/
	.section{position:relative;}
/* LISTA *****************************************************************************/
	ul li{list-style:none;}
	nav{display:block;}
	#menu{height:160px; position:fixed; top:0px; left:0px; z-index:60;}
	nav a{display:block; width:39px; height:39px; text-decoration:none;}
	#menu li{height:39px; position:absolute;}
	nav li a span{display:none; height:39px; width:39px; cursor:pointer; padding-top:4px; background:url(img/empty.html)\9; /*ie hack*/}
	#lista-btn{top:39px; left:39px;}
	#lista-btn a.add{background:url(img/nav.png) no-repeat -0px -0px; width:39px; height:39px; text-indent:-9999px; display:block;}
	#lista-btn a:hover{background-position:-39px -0px;}
	#lista-all a{text-indent:0; display:block; float:none; width:117px; height:117px; background:#222222; -moz-transition-duration: 0.25s; -moz-transition-timing-function: ease-in; -webkit-transition-duration: 0.25s; -webkit-transition-timing-function: ease-in; transition-duration: 0.25s; transition-timing-function: ease-in; color:#D2D2D2; text-align:center; text-decoration:none; font-family:'CallunaSans', Arial, Helvetica, sans-serif; font-weight:normal; font-style:italic; font-size:14px; line-height:17px;}
	#lista-all h1{font-size:50px; font-style:normal; line-height:15px;}
	#lista-all x{font-size:2px; line-height:2px;}
	#lista-all z{font-size:25px; line-height:25px;}
	#lista-wrap-a, #lista-wrap-b, #lista-wrap-c, #lista-wrap-d, #lista-wrap-e{display:none;}
	#lista-btn:hover #lista-wrap-a{display:block;}
	#lista-btn:hover #lista-wrap-b{display:block;}
	#lista-btn:hover #lista-wrap-c{display:block;}
	#lista-btn:hover #lista-wrap-d{display:block;}
	#lista-btn:hover #lista-wrap-e{display:block;}
	#lista-all a:hover{color:#222222; background:#FFF;}
	#lista-all a span{float:left; display:block !important; margin-right:3px;}
	#lista-wrap-a{position:absolute; left:0px; top:0; /*background:url(img/empty.html)\9; /* IE */}
	#lista-wrap-b{position:absolute; left:117px; top:0; /*background:url(img/empty.html)\9; /* IE */}
	#lista-wrap-c{position:absolute; left:234px; top:0; /*background:url(img/empty.html)\9; /* IE */}
	#lista-wrap-d{position:absolute; top:0; left:351px; /*background:url(img/empty.html)\9; /* IE */}
	#lista-wrap-e{position:absolute; top:0; left:468px; /*background:url(img/empty.html)\9; /* IE */}
/* KONTAKT *****************************************************************************/
	#kontakt-btn{display:block; width:39px; height:39px; position:fixed; top:78px; left:39px; z-index:45; overflow:hidden; background:url(img/nav.png) no-repeat -0px -39px; text-indent:-9999px; cursor:pointer;}
	#kontakt-btn:hover{background-position:-39px -39px;/*background:url(img/logo_on.gif)*/}
	#background_kontakt{display:none; position:fixed; position:absolute; /* IE~6 */ height:100%; width:100%; top:0px; left:0px; background:#000000; z-index:80;}
	
	#kontakt{display:none; position:fixed; /* IE~6 */ height:100%; width:100%; background-image: linear-gradient(left top, rgb(119,0,255) 0%, rgb(217,0,250) 100%); background-image: -o-linear-gradient(left top, rgb(119,0,255) 0%, rgb(217,0,250) 100%); background-image: -moz-linear-gradient(left top, rgb(119,0,255) 0%, rgb(217,0,250) 100%); background-image: -webkit-linear-gradient(left top, rgb(119,0,255) 0%, rgb(217,0,250) 100%); background-image: -ms-linear-gradient(left top, rgb(119,0,255) 0%, rgb(217,0,250) 100%); background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, rgb(119,0,255)), color-stop(1, rgb(217,0,250))); /*background:#9d00ff;*/ z-index:85;}
	#logo_kontakt{width:500px; height:500px; bottom:0px; right:0px; position:fixed; background:url(img/to_01_a.jpg) no-repeat -0px -0px; background-size: 500px 500px; z-index:90;}

	#kontakt #kontakt_opis {top:0px; left:0px; position:absolute; z-index:95;}
	#kontakt #kontakt_opis text {font-family:'CallunaSans', Arial, Helvetica, sans-serif; font-weight:bold; font-style:normal; text-align:left; color:#222222; }
	#kontakt #kontakt_opis text a{text-decoration:none; color:#222222;}
	#kontakt #kontakt_opis text a:hover{text-decoration:none; color:#FFF;}
	#kontakt #kontakt_opis text h1{font-weight:bold; font-size:35px; margin-top:140px; margin-left:140px; margin-right:10%;}
	#kontakt #kontakt_opis text p{font-weight:bold; font-size:25px; margin-top:40px; margin-left:140px; margin-right:10%;}
	#kontakt #kontakt_opis text p a{text-decoration:none; color:#222222;}
	#kontakt #kontakt_opis text p a:hover{text-decoration:none; color:#FFF;}
	#kontakt #kontakt_opis text f{font-family:'CallunaSans', Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal;}

	#zamknij_kontakt{display:block; width:50px; height:50px; position:fixed; top:39px; left:39px; text-indent:-9999px; overflow:hidden; background:url(img/nav.png) no-repeat -0px -234px; cursor: pointer; z-index:100;}
	#zamknij_kontakt:hover{background-position:-50px -234px;}
	#zmaknij_kontakt_bg{display:block; width:128px; height:128px; position:fixed; top:5px; left:5px; background:#ffffff; z-index:90;}
/* STOPKA *****************************************************************************/
	#stopka_nad_a{background:#333; position:fixed; width:125px; height:3px; bottom:55px; right:302px; z-index:4;}
	#stopka_a{font-family:'CallunaSans', Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal; text-align:left; font-size:13px; color:#333; position:fixed; width:125px; height:20px; bottom:35px; right:302px; z-index:4;}
	#stopka_a b{font-weight:bold; font-style:normal;}
	#stopka_nad_b{background:#333; position:fixed; width:230px; height:1px; bottom:55px; right:62px; z-index:4;}
	#stopka_b{font-family:'CallunaSans', Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal; font-size:13px; color:#333; position:fixed; width: 230px; height:20px; bottom:35px; text-align:left; right:62px; z-index:4;}
	#stopka_b a{text-decoration:none; color:#333;}
	#stopka_b a:hover{text-decoration:none; color: #00F;}
	#face a{width:37px; height:37px; right:15px; bottom:19px; position: fixed; background-image:url(img/ef.png); z-index:4;}
	#face a:hover{background-image:url(img/ef_on.png);}
/* LOGOTYP *****************************************************************************/
	#logotyp {width:78px; height:78px; right:39px; top:39px; position:fixed; background:url(img/nav.png) no-repeat -0px -117px; z-index:30;}
/* RAMA *****************************************************************************/
	#kontakt_pas_l{position:fixed; left:0px; top:0px; width:7px; height:100%; background:#FFF; z-index:99;}
	#kontakt_pas_r{position:fixed; right:0px; top:0px; width:7px; height:100%; background:#FFF; z-index:99;}
	#kontakt_pas_t{position:fixed; left:0px; top:0px; width:100%; height:7px; background:#FFF; z-index:99;}
	#kontakt_pas_b{position:fixed; left:0px; bottom:0px; width:100%; height:7px; background:#FFF; z-index:99;}
/* PREZENTACJA! *****************************************************************************/
	#hello, #I, #II, #III, #IV, #V, #VI, #VII, #VIII, #IX, #X, #XI, #XII, #XIII, #XIV{height:100%; width:100%; background:#f4f4f5; position:relative;}
	#hello{background-color:#f4f4f5;}
	#I{background-color:#f4f4f5;}	
	#II{background-color:#f4f4f5;}	
	#III{background-color:#f4f4f5;}
	#IV{background-color:#f4f4f5;}	
	#V{background-color:#f4f4f5;}		
	#VI{background-color:#f4f4f5;}	
	#VII{background-color:#f4f4f5;}
	#VIII{background-color:#f4f4f5;}
	#IX{background-color:#f4f4f5;}
	#X{background-color:#f4f4f5;}
	#XI{background-color:#f4f4f5;}
	#XII{background-color:#f4f4f5;}
	#XIII{background-color:#f4f4f5;}
	#XIV{background-color:#f4f4f5;}
/* OPIS! *****************************************************************************/
	part, section, nav{display:block;}
	part{overflow:hidden;}
	part section{display:none; background:#fff; position:fixed; top:0px; left:0px; z-index:200;}
	part section div{width:100%; height:100%; display:block; float:left; overflow:hidden; text-align:center; position: fixed;}
	part section img{margin-left:300px; width:auto !important; height:100%; display:block;}
/* + OPIS NOTATKA *****************************************************************************/
	#hello #opis_projekty{width:236px; height:61px; left:95px; top:15px; position:absolute; background-image:url(../img/opis_projekty.png); z-index:30;}
	#hello #opis_kontakt{width:246px; height:51px; left:85px; top:75px; position:absolute; background-image:url(../img/opis_kontakt.png); z-index:30;}
	#hello #opis_info{width:257px; height:163px; left:85px; bottom:85px; position:absolute; background-image:url(../img/opis_info.png); z-index:30;}
	#hello #opis_plus{width:50px; height:38px; left:35px; bottom:39px; position:absolute; background-image:url(../img/opis_plus.png); z-index:30;}
/* + OPIS *****************************************************************************/	
	.show-btn{display:block; width:39px; height:39px; position:absolute; z-index:30; overflow:hidden; background:url(img/nav.png) no-repeat -0px -78px; text-indent:-9999px;}
	.show-btn:hover{background-position:-39px -78px;}
	.show-btn.praca{display:none;}
	#I .praca.show-btn{left:39px;bottom:39px;}
	#II .praca.show-btn{left:39px;bottom:39px;}
	#III .praca.show-btn{left:39px;bottom:39px;}
	#IV .praca.show-btn{left:39px;bottom:39px;}
	#V .praca.show-btn{left:39px;bottom:39px;}
	#VI .praca.show-btn{left:39px;bottom:39px;}
	#VII .praca.show-btn{left:39px;bottom:39px;}
	#VIII .praca.show-btn{left:39px;bottom:39px;}
	#IX .praca.show-btn{left:39px;bottom:39px;}
	#X .praca.show-btn{left:39px;bottom:39px;}
	#XI .praca.show-btn{left:39px;bottom:39px;}
	#XII .praca.show-btn{left:39px;bottom:39px;}
	#XIII .praca.show-btn{left:39px;bottom:39px;}
	#XIV .praca.show-btn{left:39px;bottom:39px;}
/* TEXT OPISU *****************************************************************************/
	.opis{display:block; color:#222222; left:39px; margin-top:0px; text-align:left; font-weight:normal; position:fixed;}
/* NR *****************************************************************************/
	.opis h2{font-size:80px; font-family:'CallunaSans', Arial, Helvetica, sans-serif; font-weight:bold; font-style:normal; line-height:95px; border-bottom:1px dashed #3c3c3b; padding-bottom:8px; width:300px;}
/* TYTUL *****************************************************************************/
	.opis h1{font-size:25px; font-family:'CallunaSans', Arial, Helvetica, sans-serif; display:block; font-style:normal; font-weight:bold; clear:both; border-bottom:1px dashed #3c3c3b; padding-bottom:9px; width:300px; margin-top:4px;}
/* TYTUL CD... *****************************************************************************/
	.opis h3{font-size:18px; font-family:'CallunaSans', Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal; line-height:20px; border-bottom:1px dashed #3c3c3b; padding-bottom:12px; width:300px; margin-top:8px;}
/* PELNY OPIS PRACY *****************************************************************************/
	.opis p{font-size:12px; font-family:'CallunaSans', Arial, Helvetica, sans-serif; line-height:20px; border-bottom:1px dashed #3c3c3b; padding-bottom:10px; width:300px; margin-top:8px;}
	.opis p e{font-weight:bold;}
	.opis p a{color:#222222; text-decoration:underline;}
	.opis p a:hover{color:#fff;	background-color:#222222; text-decoration:none; -moz-border-radius:2px;	border-radius:2px;}
/* - ZAMKNIJ OPIS *****************************************************************************/
	.hide-btn{display:block; width:39px; height:39px; position:fixed; bottom:39px; left:39px; text-indent:-9999px; overflow:hidden; background:url(img/nav.png) no-repeat -0px -195px; z-index:100;}
	.hide-btn:hover{background-position:-39px -195px;}
/* LADUJ I *****************************************************************************/
	.loader{display:block; width:150px; height:150px; position:absolute; top:50%; left:50%; margin-top:-75px; margin-left:-75px; z-index:90;}
	#sr .loader{width:150px; margin-left:-75px;}
	.img-path{display:none;}
/* LADUJ II *****************************************************************************/
	.preload-img{display:none;}
	#preloader{display:block; top:-100000px; position:absolute; left:-1000000px;}
	#main{display:none;}
	.apsolute-position{position:absolute; top:0;}